/*
 * Graublau Web
 *
 * FDI fonts.info
 * License: http://www.fonts.info/shop/pub/W-EULA.pdf
 */
@font-face {
    font-family: 'Ubuntu'; 'GraublauWeb'; font-weight: normal; font-style: normal;
    src: url('polices/graublauweb-webfont.eot');
    src: local('Graublau Web'),
         local('GraublauWeb'),
         url('polices/graublauweb-webfont.eot?#iefix') format('embedded-opentype'),
         url('polices/graublauweb-webfont.woff') format('woff'),
         url('polices/graublauweb-webfont.ttf') format('truetype'),
         url('polices/graublauweb-webfont.svg#GraublauWebRegular') format('svg');
}
@font-face {
    font-family: 'GraublauWeb'; font-weight: bold; font-style: normal;
    src: url('polices/graublauwebbold-webfont.eot');
    src: local('Graublau Web Bold'),
         local('GraublauWeb-Bold'),
         url('polices/graublauwebbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('polices/graublauwebbold-webfont.woff') format('woff'),
         url('polices/graublauwebbold-webfont.ttf') format('truetype'),
         url('polices/graublauwebbold-webfont.svg#GraublauWebBold') format('svg');
}

/*
YUI reset
Copyright (c) 2010, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.com/yui/license.html
version: 3.3.0
build: 3167
*/
html{font-size:100%;color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}

/*
 * habillage.css - Feuille de style pour les squelettes AligreFM.org
 */

/* ---------------------------------------------------------------------
/* Typographie generale (style transversaux)
--------------------------------------------------------------------- */
body {font:normal .75em/1.3 'DejaVu Sans', Verdana, sans-serif;}

/* Webfont */
h1, h2, h3, h4, legend, caption,
#antenne, #menu, #pied, #cartouche, #emissions .soustitre,
.titre, .communiques .soustitre, .row_first, .menu-plan, td.heures, td.jours, .nuage .tag {
	font-family:'Ubuntu', 'GraublauWeb', 'Helvetica Neue', Arial, sans-serif;
	text-transform:uppercase;
} 

p.spip {
   font-family: "Play";
}

.texte p.spip {
   font-family: "Play", serif;
   text-indent: 50px;
}
.ps p.spip {
   font-family: Ubuntu, Arial, sans-serif;
   font-size: 90%;
}

/* Titraille / Intertitres */
h1 {font-size:2.6em; line-height:1; font-weight:bold;}
h2 {font-size:2em; margin:.75em 0;}
h3, .titre {font-size:1.25em; font-weight:bold;}
h4 {font-size:1em; font-weight:bold;}

/* Blocs avec logo */
h2 img, h3 img {margin:0 0 .25em !important;}
.has_logo {padding-left:160px; overflow:hidden;}
.has_logo img {float:left; margin:1.56em 24px 1.5em -160px; padding:3px; background:#FFF; border:1px solid #CFCDCA;}

/* Autres enrichissements typo */
small {font-size:.9em;}
h2 small {font-size:.6em; vertical-align:40%; line-height:1;}
strong {font-weight:bold;}
em {font-style:italic;}
abbr, acronym {border-bottom:1px dotted; cursor:help;}
dfn {font-weight:bold; color:#7B756C;}
del {text-decoration:line-through;}
ins {color:red !important; text-decoration:none;}
sup, sub {font-size:.9em; font-variant:normal; text-transform:lowercase; line-height:1;}
h1 sup, h1 sub {font-size:.75em;}

/* ---------------------------------------------------------------------
/* Disposition a l'ecran des blocs principaux
--------------------------------------------------------------------- */
body {padding-top:40px; background:#2F2A25 url('images/bg_body.png') no-repeat 50% 0;}

#conteneur {
	position:relative; width:960px; margin:0 auto;
	color:#403A34; background:#EDECEA url('images/bg_page.png') repeat-y right 0;
	border-left:1px solid #FFF; border-right:1px solid #FFF;
}

#evitement {position:absolute; top:-2.5em; right:0;}
#evitement li {display:inline; margin-left:1em;}

#entete {height:100px;}
#formulaire_recherche {top:100px; position:absolute; left:640px; width:320px; height:3.5em; background:#403A34;}

#contenu {float:left; width:616px; padding:.5em 12px 1.5em;}
#extra {float:right; width:320px; padding:1.5em 0 0;}
#menu {width:640px; height:2em; float:left;}

/* "Bandeau" de haut de page
----------------------------------------------------------------------*/
.bando {position:absolute; top:0; display:block; height:0; padding-top:100px; color:#FFF; background:#62594E url('images/bando.png') no-repeat 0 0; overflow:hidden;}

.b-640 {width:640px;}
.b-320 {width:320px;}
.b-160 {width:160px;}

/* Visuel */
#nom_site_spip {top:0; left:0; background-position:0 -100px;}
#nom_site_spip img {position:absolute; top:-3000em; height:0 !important;}
#descriptif_site_spip {top:0; left:640px; background-position:-640px -100px;}

/* En ce moment... */
#antenne {left:320px; width:300px; height:88px; padding:6px 12px; background-position:-160px 0; font-size:1.5em; overflow:visible;}
#antenne img {position:absolute; top:0; left:-320px;}
#antenne strong {display:block; font-weight:bold; font-size:.75em;}
#antenne div {text-transform:none;}

/* Liens Direct et Podcasts */
#ecouter {left:640px; text-indent:-9999px; overflow:hidden;}

#lien_direct {left:0; z-index:23; background-position:-640px 0;}
#lien_flux {left:0; z-index:22; background-position:-480px 0;}
#lien_podcast {left:160px; z-index:21; background-position:-800px 0;}

/* Bandeau page d'accueil */
.page_sommaire #entete {height:200px;}
.page_sommaire #nom_site_spip {top:100px;}
.page_sommaire #descriptif_site_spip {top:100px;}
.page_sommaire #formulaire_recherche {top:200px;}

/* Grille 960px, 6 colonnes
----------------------------------------------------------------------*/
.grid-640 {width:616px;}
.grid-480 {width:456px;}
.grid-320 {width:296px;}
.grid-160 {width:136px;}

.grid-odd {float:left;}
.grid-even {float:right;}
.grid-even + .grid-odd {clear:both;}

/* Navigation principale
--------------------------------------------------------------------- */
#menu {font-size:1.75em; font-weight:normal; line-height:2; color:#9A9896; background:#27231E; white-space:nowrap;}
#menu ul {text-align:center;}
#menu ul ul {display:none; position:absolute; top:2em; left:0; z-index:99; text-align:left;}
#menu ul ul a {font-size:.8em; font-weight:normal; text-transform:none; border:none; border-top:1px solid #62594E;}
#menu li {float:left; display:block; position:relative;}
#menu li li {float:none;}
#menu a {display:block; padding:0 12px; border-right:1px solid #62594E;}

/* Recherche
--------------------------------------------------------------------- */
#formulaire_recherche div {
	padding:3px 3px 3px 30px; margin:.5em 12px;
	color:#1F1C18; background:#EDECEA url('images/sprites.png') no-repeat -574px center;
	-ms-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
	overflow:hidden;
}

#formulaire_recherche .submit {
	float:right; margin:0; padding:0;
	width:100px; height:2em; line-height:23px !important;
	color:#FFF; background:#62594E; border:none;
	-ms-border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
}

#formulaire_recherche .submit::-moz-focus-inner {
	padding-bottom:4px !important;
	border: 0 none !important;
}

#formulaire_recherche .submit:focus,
#formulaire_recherche .submit:hover,
#formulaire_recherche .submit:active {
	color:#FFF; background:#B04200;
}

#recherche {
	font-size:1.2em;
	float:left; width:150px; margin-top:2px;
	color:#111; background:#EDECEA;
	border:none; outline:none;
}

/* Navigation secondaire
--------------------------------------------------------------------- */
#extra {color:#FFF; background:#62594E;}

#extra h2 {margin:0 0 .25em; font-size:1.5em; font-weight:bold; line-height:1.2;}
#extra h3 {font-size:1.5em; font-weight:normal; line-height:1.2;}
#extra li {font-size:.9em;}
#extra img {max-width:300px !important;}

#extra .grid-160 {float:left; padding:0 12px; margin:0; border:none;}

#extra .extra {border-bottom:1px solid #706961; margin:0 0 2em;}
#extra .extra a, #extra .extra strong {border-top:1px solid #706961; display:block; padding:.4em 0;}
#extra .first li {font-weight:bold;}

#extra .logo {border:none;}
#extra .logo a, #extra .logo strong {padding:0; border:none;}
#extra .logo li {margin:0 0 1em;}
#extra .logo img {width:136px !important;}

#extra .bouton {padding:1em 0;}
#extra .bouton a {margin:.4em 0; padding:0;}
#extra .bouton img {display:block;}

#extra li.on {font-weight:bold !important; margin-left:-12px !important; padding-left:12px !important; background:url('images/bg_extra_expose.png') no-repeat 0 50%;}

#SPIP {margin:4em 0 2em;}


/* Pied de page
--------------------------------------------------------------------- */
#pied {
	clear:both; width:100%; padding:1.5em 0;
	color:#948F88; background:#62594E url('images/bg_pied.png') no-repeat;
	font-size:1.5em; line-height:1.1;
	cursor:default;
}

#pied span {position:absolute; top:-3000em; height:0 !important;}

/* ---------------------------------------------------------------------
/* Styles SPIP (spip_styles.css)
--------------------------------------------------------------------- */

/* Intertitre */
.texte h2 {letter-spacing:3px; word-spacing:2px;}
.texte h3 {font-size:1.5em; font-weight:normal; letter-spacing:3px; word-spacing:2px; margin:1em 0; text-align:left; clear:both;}
.texte hr {margin:1.5em auto; clear:both;}

/* Intertitres supplementaires fournis par le plugin Enluminures */
.texte h4 {font-size:1em; margin:0; text-align:left; text-transform:uppercase; letter-spacing:3px; word-spacing:2px;}
.texte h5 {font-size:.9em; margin:0; text-align:left; text-transform:uppercase;}
.texte h6 {}

/* Listes SPIP */
ul.spip {margin-left:1.5em;}
ol.spip {margin-left:3em;}
ul.spip li {background:url('images/puce.png') no-repeat 0 .5em; padding-left:12px;}
ol.spip li {list-style:decimal;}
ul.spip li li {background-image:url('images/puce_2.png');}
ul.spip ul, ol.spip ol, ul.spip ol, ol.spip ul {font-size:inherit; margin-top:0; margin-bottom:0;}

/* Citations, code et poesie */
blockquote.spip_poesie { margin: 2em 0; margin-left: 1em; padding-left: 1em;  border-left: 1px solid #aaa; }
blockquote.spip_poesie div { text-indent: -3em; margin-left: 3em;}

.spip_code, .spip_cadre {font:normal 1em/1.3 Monaco, monospace; text-transform:none;}
.spip_cadre { width: 90%; background-color: #F4F8F8; border: 1px inset; font-size:inherit; padding:.5em; }
.spip_surligne { background: #FF6; }

/* Tableaux */
table.spip {width:614px; max-width:614px; margin:.5em auto 1.5em; border-collapse:collapse; border-spacing:0;}
table.spip caption {caption-side: top; /* bottom pas pris en compte par IE */ text-align: center; margin-right: auto; margin-left: auto; font-weight: bold; }
table.spip th {border:1px solid #E7E6E4; padding:.5em; text-align:left;}
table.spip td {border:1px solid #A5A4A1; padding:.5em; text-align:left; vertical-align:middle;}
table.spip tr.row_first {background:none; border:none;}
table.spip tr.row_first th {font-weight:normal; font-size:1.25em; padding:.25em; border:none; border-bottom:3px solid #4F4A42;}
table.spip tr.row_odd {background:#E0DFDD;}
table.spip tr.row_even {background:#D4D3D1;}
table.spip td.numeric {text-align:right;}

table.spip dt {margin-top:.5em;}
table.spip dd {margin-left:1.5em;}

/* Logos, documents et images *//*
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
.spip_doc_titre { margin-right: auto; margin-left: auto; font-weight: bold; font-size: 0.90em; }
.spip_doc_descriptif { clear: both; margin-right: auto; margin-left: auto; font-size: 0.90em; }
*/

/* Logos, documents et images */
img, object {vertical-align:middle; border:0 none; outline:none;}
img.puce {vertical-align:baseline;}
.spip_documents, .spip_documents_center {display:block; text-align:center; line-height:normal; margin:1.5em auto; width:600px; border:1px solid #CFCDCA; padding:7px; background:#FFF; overflow:hidden;}
/*.spip_documents dt {overflow:hidden;}*/
.spip_documents p {margin:0; padding:0;}
.spip_documents_center {clear:both;}
.spip_documents_left {margin:.25em 24px 1em 0; width:280px;}
.spip_documents_right {margin:.25em 0 1em 24px; width:280px;}
.spip_doc_titre {margin:.75em auto 0; font-weight:bold;}
.spip_doc_descriptif {margin:0 auto;}

/* modeles par defaut */
.spip_modele {float:left; display:block; padding:8px; border:none; width:280px;}


/* ---------------------------------------------------------------------
/* Habillage des elements du contenu
--------------------------------------------------------------------- */

/* Fil d'Ariane */
#hierarchie {margin:0; padding:0; cursor:default; color:#706961; font-size:.9em;}

#hierarchie a.home {
	display:-moz-inline-stack; display:inline-block; vertical-align:middle;
	width:24px; height:0; padding-top:24px; overflow:hidden;
	background:transparent url('images/sprites.png') no-repeat -24px 0;
	opacity:.7;
}

#hierarchie a:hover {opacity:.7;}
#hierarchie a:hover {opacity:1;}
#hierarchie strong {font-weight:normal; color:#403A34;}

/* Contenu principal
--------------------------------------------------------------------- */
#cartouche .soustitre, .animateur, .hyperlien {color:#706961;}
.soustitre, .animateur, .hyperlien, .diffusion {text-transform:uppercase;}
.diffusion {font-weight:bold;}
.emissions h3 {font-weight:normal;}

.menu {margin:1.5em 0;}
.menu.accueil {margin:1.5em 0 3em; overflow:hidden;}
.menu.grid-odd, .menu.grid-even {margin-top:0;}

.menu h2 {letter-spacing:3px; word-spacing:2px;/* margin:1.125em 0 .75em;*/}
.menu h3 {margin:1.25em 0 0;}
.menu li {margin:1.0em 0 0;}
.menu p {margin:.25em 0 0; line-height:1.5;}
.menu .soustitre {font-weight:normal;}

.enclosures, p.date {/*margin:.5em 0; */line-height:1; letter-spacing:1px; word-spacing:1px; text-transform:uppercase;}
.date small {color:#555; background:#FFF;}

.on {font-weight:normal;}

abbr.published {border:0;}

/* Articles */
.texte {margin:1.5em 0; clear:left;}
.texte p, .texte ul, .texte ol {font-size:1.1em; line-height:1.5; margin-top:1.3em; margin-bottom:1.3em;}
.texte iframe {width:616px !important; width:600px !important; border:1px solid #CFCDCA !important; padding:7px !important; background:#FFF !important;}

.hyperlien {}
.ps, .notes {clear:both;}

.texteencadre-spip {overflow:hidden; font-size:.9em; margin:1.636em 0; padding:1em 12px; background:#F3F3F2; border:1px solid #CFCDCA;}
.texteencadre-spip h2 {margin:0; text-align:center;}

/* Mise en evidence (couleurs 1 et 2) */
.caractencadre-spip {color:#41747D; font-weight:normal;}
.caractencadre2-spip {color:#973D5C; font-weight:normal;}

/* Mots-cles */
ul.mots {color:#706961;}
ul.mots li {display:inline;/* line-height:1.75;*/}
div.mots {margin:.5em 0;/* line-height:1.75;*/}

/* Podcasts */
.table-podcasts .date {width:160px; font-size:1.2em;}


/* Cartouche generique */
#cartouche {margin:.75em 0 1.5em; padding-top:.25em;}
#cartouche sup {text-transform:none;}
#cartouche .soustitre, #cartouche .surtitre {font-size:1.5em; letter-spacing:3px; word-spacing:2px;}
#cartouche .soustitre {margin:0 0 1em;}
#cartouche .surtitre {font-weight:bold; line-height:1; color:#ABA9A5;}
#cartouche .animateur, #cartouche .diffusion, #cartouche .hyperlien {font-size:1.25em;}
#cartouche .animateur, #cartouche .diffusion, #cartouche .hyperlien {letter-spacing:1px; word-spacing:1px;}

/* Page "Les emissions" */
#emissions {margin:3em 0; text-align:center;}
#emissions h2 {margin:0; font-weight:normal; line-height:1.1;}
#emissions h2 a {display:block; padding:0 0 .25em;}
#emissions h2 a:focus, #emissions h2 a:hover, #emissions h2 a:active {color:#FFF; background:#B04200;}
/*#emissions h2 img {margin:0 0 .25em;}*/
#emissions div {padding:0 0 .25em;}
#emissions .grid-320 {background:#FFF; margin:0 0 24px;}
#emissions .soustitre {margin:0 0 .25em; padding:0 0 .25em; font-size:1.25em; line-height:1.1; letter-spacing:3px; word-spacing:2px; color:#706961;}
#emissions .animateur, #emissions .diffusion {font-size:.9em;}
/*#emissions .date {background:#CFCDCA; margin:0; padding:0;}*/

#emission-side{background:#F3F3F2;}

#meta {margin:0 0 .5em; padding:0 12px .5em;}
#meta img {width:320px; height:100px; margin:0 0 .5em -12px;}
#meta object {vertical-align:bottom;}
#meta .meta {margin:0 0 .6em; font-size:.9em;}
#meta .meta ul {display:inline;}

/* Page "Les animateurs" */
#animateurs {margin:3em 0; text-align:center;}
#animateurs .grid-160 {float:left; width:128px; padding:4px; margin:0 0 24px 24px; line-height:1.2; background:#FFF;}
#animateurs .grid-160.first {clear:left; margin-left:0;}
#animateurs a {display:block; height:168px;}
#animateurs a:focus, #animateurs li a:hover, #animateurs li a:active {color:#FFF; background:#B04200;}
#animateurs img {margin:0 0 .5em;}

/* Page emission */
#podcasts-abo {margin:1.5em 0 3em; padding:.5em; border:1px solid #CFCDCA; background:#F3F3F2; -ms-border-radius:30%; -moz-border-radius:30%; -webkit-border-radius:30%; border-radius:30%;}
#podcasts-abo a {margin-left:.5em; color:#403A34; font-size:.9em;}
#podcasts-abo a:focus, #podcasts-abo a:hover, #podcasts-abo a:active {background:none;}

#podcasts-abo a img {opacity:.8;}
#podcasts-abo a:focus img, #podcasts-abo a:hover img, #podcasts-abo a:active img {opacity:1;}
#emission-side {float:right; width:320px; margin:.5em -12px 1.5em 11px; border:0 solid #CFCDCA; border-width:0 0 1px 1px; padding-bottom:1.5em; }
.emission-side {margin:2em 0 0;}
.emission-side h2 {font-size:1.5em; font-weight:bold; margin:0;}
.emission-side h3 {font-weight:normal;}
.emission-side {padding:0 12px;}

/* Portfolio */
#documents_portfolio {clear:both; margin:1.5em 0;}
#documents_portfolio img {display:block; float:left; margin:1em 0 0 24px; width:128px; padding:4px; background:#FFF;}
#documents_portfolio .first img {clear:left; margin-left:0;}
#documents_portfolio .spip_documents {margin:1em -12px; width:618px; padding:1em 12px; border:none;}

/* Pagination */
.pagination {clear:both; cursor:default; overflow:hidden;}
.precedent_suivant {text-align:center;}
.pagination .separateur {position:absolute; top:-3000em; height:0 !important;}
.menu .pagination {margin:1.5em 0;}

/* Habillage de la page d'accueil
--------------------------------------------------------------------- */
.page_sommaire .menu h2 {font-size:1.25em; text-align:center; margin:0; padding-bottom:1px; border-bottom:1px solid #CFCDCA;}

/* Habillage de la page groupe de mots-cles */
.page_groupes_mots .menu li {display:inline;}

/* Habillage des grilles de programmes
--------------------------------------------------------------------- */
.table-grille {clear:both; margin:1.5em 0 .5em; width:616px; border-bottom:1px solid #CFCDCA;}
.table-grille caption {padding:0 0 .5em; font-size:2em; font-weight:normal;}
.table-grille th {border-bottom:1px solid #A5A4A1;}
.table-grille td {border-top:1px solid #CFCDCA; padding:.5em 0; vertical-align:top;}
.table-grille td.first {font-size:1.2em; text-transform:none;}
.table-grille td.heures {width:68px; font-size:1.2em; line-height:1; text-transform:none;}
.table-grille td.heures strong {display:block; padding-top:.2em; font:normal .9em/1.3 'DejaVu Sans', Verdana, sans-serif; color:#C00;}
.table-grille td.jours {width:160px; font-size:1.2em;}
.table-grille td.mots {text-align:right; font-size:.9em; width:136px;}
.table-grille h3, .table-grille .titre {font-size:1.2em;}

.grille-tranche {padding:1em 0 0; text-transform:uppercase; letter-spacing:1px;}
.grille-titre {font-weight:normal;}

.table-grille .introduction {background:#F3F3F2; padding:.5em 1em; -ms-border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}

/* Habillage des formulaires
--------------------------------------------------------------------- */
/* Structure generale des formulaires
----------------------------------------------- */
.formulaire_spip {clear:both; margin:2.5em 0; padding:0; border:0; text-align:left; font-size:1em;}

/* Fieldset */
.formulaire_spip fieldset legend {background:none; color:inherit; font-size:2em; font-weight:bold; margin:.25em 0; padding:0;}

/* Champs de saisie */
.formulaire_spip input.text, .formulaire_spip textarea {border:1px solid #CFCDCA; padding:.5em 5px;}
.formulaire_spip input.text {width:284px;}
.formulaire_spip textarea {width:604px;}

/* Habillage des forums
--------------------------------------------------------------------- */
#forum {display:block; clear:both; margin:3em 0 1.5em;}
.forum .repondre {margin:.5em 0 0; text-align:right; font-size:.9em;}
.forum-fil {margin:1.5em 0 0;}
.forum-fil ul {display:block;}
.forum-chapo {color:#706961;}
.forum-texte {padding:0.5em 12px;}

ul .forum-message {border:1px solid #CFCDCA; background:#FFF; margin:1.5em 0 0; padding:.5em 12px;}
ul ul .forum-message {border-width:0 1px 1px; background:#F3F3F2; margin:0;}

.reponse_formulaire {margin:1em 0; padding:.5em; border:1px solid #CFCDCA; background:#F3F3F2; font-size:1em;}
.reponse_formulaire_ok {color:#080; border-color:#080; border-color:rgba(0,136,0,.5)}
.reponse_formulaire_erreur {color:#C00; border-color:#C00; border-color:rgba(204,0,0,.5)}


/* Classes diverses
--------------------------------------------------------------------- */
/* Espaceur de blocs */
.nettoyeur {clear:both; height:0; margin:0; padding:0; border:0; line-height:1px; font-size:1px;}

/* Non visible a l'ecran */
.invisible {position:absolute; top:-3000em; height:0 !important;}

/* Surlignage termes recherches */
.spip_surligne {color:#2F2A24; background:#FFCB3F;}

/* Sites references */
.syndication {margin:.5em 0; border-top:1px solid #CFCDCA;}
.syndication li {border-bottom:1px solid #CFCDCA; padding:.5em 0; line-height:1.2; overflow: hidden; font-size:.9em;}
.syndication p {margin:.5em 0;}
.syndication p.bouton {margin:1em 0 .5em;}

.erreur {color:#E63535;}
.caps {font-variant:small-caps;}

/* Styles des liens
--------------------------------------------------------------------- */

a {color:#B04200; text-decoration:none;}
a.spip_out, a.spip_url {color:#447111;}
a.spip_mail {color:#B04200; background:url('images/spip_mail.png') no-repeat 0 center; padding-left:18px;}
a.spip_mail:before {content:'';}
a.spip_glossaire {color:#447111; background:url('images/spip_glossaire.png') no-repeat right center; padding-right:20px;}
a.spip_glossaire:focus, a.spip_glossaire:hover, a.spip_glossaire:active {text-decoration:none;}

/* Survol/Focus */
a:focus, a:hover, a:active,
a.spip_out:focus, a.spip_out:hover, a.spip_out:active,
a.spip_url:focus, a.spip_url:hover, a.spip_url:active,
a.spip_mail:focus, a.spip_mail:hover, a.spip_mail:active {
	color:#114471; background-color:#FFF; text-decoration:none;
}

/* Liens RSS / Facebook / Myspace / Twitter */
.icon {margin:1em 0;}
.icon a {font-weight:bold; line-height:1.1; text-transform:uppercase;}
.icon li a {font-weight:normal; text-transform:none;}

.icon-24 {padding:.5em 0 .5em 30px;}
.icon-24-site {background:url('images/icons/24/site.png') no-repeat 0 .1em;}
.icon-24-rss {background:url('images/icons/24/rss.png') no-repeat 0 .1em;}
.icon-24-itunes {background:url('images/icons/24/itunes.png') no-repeat 0 .1em;}
.icon-24-facebook {background:url('images/icons/24/facebook.png') no-repeat 0 .1em;}
.icon-24-twitter {background:url('images/icons/24/twitter.png') no-repeat 0 .1em;}
.icon-24-myspace {background:url('images/icons/24/myspace.png') no-repeat 0 .1em;}

#evitement a {color:#2F2A25; font-size:smaller;}
#evitement a:focus, #evitement a:hover, #evitement a:active {color:#A5A4A1; background:none;}

#antenne a {color:#FFCB3F;}
#antenne a:focus, #antenne a:hover, #antenne a:active {color:#FFF; background:none;}
#ecouter a:focus, #ecouter a:hover, #ecouter a:active {background-color:#B04200;}

#menu a {color:#FFCB3F; background:#27231E;}
#menu a:focus, #menu a:hover, #menu a:active {color:#FFF !important; background:#1F1C18 !important;}

#extra a {color:#FFCB3F;}
#extra h3 a {color:#FFF;}
#extra .plus a {color:#CFCDCA; font-weight:normal;}
#extra a:focus, #extra a:hover, #extra a:active {color:#FFF; background-color:#6B645B;}

#pied a {color:#9F9B95; padding:0 .5em;}
#pied a:focus, #pied a:hover, #pied a:active {color:#CFCDCA; background-color:#706961;}
#pied a.image {opacity:.4;}
#pied a.logo:focus, #pied a.logo:hover, #pied a.logo:active {background:none; opacity:.85;}
#pied a img {vertical-align:top;}
#pied #haut_de_page {background:url('images/sprites.png') no-repeat 50% 50%; padding:.2em 20px;}
#pied #haut_de_page:focus, #pied #haut_de_page:hover, #pied #haut_de_page:active {opacity:.85;}

#ecouter a, #menu a, #extra a, #pied a {outline:none !important;}

.mots {color:#706961;}
.mots a {color:#706961; background:#F3F3F2;}
.mots a:focus, .mots a:hover, .mots a:active {color:#B04200;}
.mots a.groupe-1 {font-weight:bold;} /* categories */
.mots a.groupe-2 {} /* genres musicaux */
.mots a.groupe-3 {} /* thematiques */
.mots a.groupe-4 {color:#706961;} /* tags */

.spip_documents a:focus, .spip_documents a:hover, .spip_documents a:active {background-color:none;}

/* Boutons */
li.bouton {display:inline;}
.bouton a, .bouton strong, .formulaire_spip .boutons input, .submit {
	margin:0 0 .25em; padding:.2em .5em;
	color:#B04200; background-color:#F3F3F2; border:1px solid #CFCDCA;
	text-transform:uppercase; text-align:center;
	-ms-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
	outline:none; cursor:pointer;
}

.bouton a, .bouton strong {float:left; display:block; font-size:.9em; margin-right:3px;}
.bouton strong {cursor:default;}

#podcasts .bouton a {background-image:url('images/sprites.png'); background-repeat:no-repeat; float:right; width:24px; height:0; padding:24px 0 0; margin:0; overflow:hidden;}
#podcasts .bouton .ecouter {background-position:-48px 0;}
#podcasts .bouton .telecharger {background-position:-72px 0;}

.bouton a:focus, .bouton a:hover, .bouton a:active,
.formulaire_spip .boutons input:focus, .formulaire_spip .boutons input:hover, .formulaire_spip .boutons input:active,
.submit:focus, .submit:hover, .submit:active {color:#114471; background-color:#FFF; border-color:#C9C8C4;}

/* Expose */
.bouton .on, .bouton .off {color:#706961; background-color:#FFF; border-color:#C9C8C4; cursor:default;}
.bouton .off {opacity:.2;}

/* Bouton "Ecouter" (page d'emission) */
.page_article a.ecouter {padding-left:32px; color:#FFCB3F; border:1px solid #27231E; background:#27231E url('images/audio_play.png') no-repeat .5em 50%; font-size:1.5em;}
.page_article a.ecouter:focus, .page_article a.ecouter:hover {color:#FFF;}


/*
 * Skin jCarousel
----------------------------------------------------------------------*/
#evenements {position:relative; margin-top:1.5em; overflow:hidden;}
#evenements h2 {text-align:left;}
#evenements h3 {font-size:2.75em; line-height:1em; margin:0 0 .35em;}
#evenements h3 a {display:block; margin:0 -10px; padding:.5em 0 .5em 10px; background:#1F1C18; color:#FFF;}
#evenements h3 a:focus, #evenements h3 a:hover, #evenements h3 a:active {background:#812800}
#evenements p {margin:1em 0;}
#evenements .info {text-transform:uppercase; padding-left:12px; color:#A5A4A1; background:url('images/puce.png') no-repeat 0 .25em;}
#evenements .mots {margin:1em 0 0;}
#evenements .mots a {background:#1F1C18; color:#FFCB3F;}
#evenements .mots a:focus, #evenements .mots a:hover, #evenements .mots a:active {color:#FFF; background:#822900;}

#jcarousel .evenement {float:right; width:288px; height:308px; padding:0 10px; color:#E7E6E4; background:#2F2A25;}
#jcarousel .descriptif {color:#E7E6E4;}
#jcarousel img {float:left; width:308px !important; height:308px !important; margin:0; padding:0; border:0 none;}
.jcarousel-container-horizontal {width:616px; margin:.5em 0; padding:0;}
.jcarousel-clip-horizontal, .jcarousel-item {width:616px; height:308px;}
.jcarousel-ctrl {position:absolute; top:0; right:.5em;}
.jcarousel-ctrl a {color:#948F88; outline:none; font-weight:bold; font-size:3em; line-height:.65;}
.jcarousel-ctrl a:focus, .jcarousel-ctrl a:hover, .jcarousel-ctrl a:active {color:#B04200; background:none;}
.jcarousel-ctrl a.active {color:#62594E;}

/* Google Adsense
----------------------------------------------------------------------*/
#contenu .pub {position:relative; clear:both; margin:1.5em auto 3em; padding:10px 0; text-align:center; background:#F3F3F2; border:0 solid #CFCDCA; border-width:1px;}
#extra .pub {margin:0 0 2em;}
.adsense-300x250 {width:294px; height:250px;}
.adsense-250x250 {width:270px; height:250px; padding:0 12px .5em;}
.adsense-120x240 {width:120px; height:240px; padding:.25em 7px; border:1px solid #706961; margin:.25em auto 2em; -ms-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

/* Boutons reseaux sociaux
----------------------------------------------------------------------*/
.addthis_toolbox div {overflow:hidden; cursor:default;}
.addthis_toolbox a {padding:0 !important; opacity:1 !important;}
.addthis_toolbox a:focus, .addthis_toolbox a:hover, .addthis_toolbox a:active {background-color:transparent; outline:none;}

#at16ptx {padding:0 5px !important;}

/* Twitter, Plusone, Facebook */
.partage_social a, .partage_social iframe {height:24px !important;}
.addthis_button_tweet, .addthis_button_tweet iframe {width:110px !important;}
.addthis_button_google_plusone, .addthis_button_google_plusone iframe {width:80px !important;}
.addthis_button_facebook_like, .addthis_button_facebook_like iframe {width:150px !important;}

/* Boutons AddThis */
.partage_services a {opacity:.8 !important; width:24px; height:24px;}
.partage_services a:hover {opacity:1 !important;}

/* Barre large (articles) */
.partage_large {margin:1em 0; padding-top:.5em; border-top:1px solid #CFCDCA; height:24px;}
.partage_large .partage_social {float:left; margin-top:.25em;}
.partage_large .partage_services {float:right;}
.partage_large .partage_services a {margin-left:.5em;}

/* Barre compacte (emissions) */
.emission-side .addthis_toolbox {width:296px;}
.emission-side .addthis_button_facebook_like, .emission-side .addthis_button_facebook_like iframe {width:90px !important;}
.emission-side .partage_services {margin:-1.5em 0 1em;}
.emission-side .partage_services a {margin:.5em .5em 0 0;}
.emission-side h3 {text-transform:none;}

/* Mediabox
----------------------------------------------------------------------*/
#cboxOverlay {background:#62594E;}
#cboxTitle {background:#27231E; background:rgba(39,35,30,.85); bottom:0; left:0; right:0; padding:.5em 12px;}

/* Divers
----------------------------------------------------------------------*/
.page_rubrique14 h2 {font-size:1em;}

p.plus {clear:both; margin:1.5em 0 0;}
.plus a {width:100%;}
.grid-320 .plus a {padding:.2em 11px; width:272px;}

/* Admin */
#spip-admin {right:auto;}
#spip-admin a {background:#872700 !important;}
#spip-debug {color:#200 !important;}
#grid {position:absolute; top:2px; left:0; z-index:99; width:960px; height:10000px; background:url('/squelettes/javascript/grid.png') repeat-y -1px 0;}
.spip-previsu {padding:12px !important; top:20px !important; background:red !important;}

/* Aide et doc */
.aide #descriptif_site_spip, .aide #formulaire_recherche {display:none;}
.aide #hierarchie {display:block;}
.aide #conteneur {overflow:hidden; padding:0 0 2em;}
.aide #entete {padding:0;}
.aide #extra .grid-320 {width:296px; padding:0 12px;}
.aide tbody tr {background:#D4D3D1 !important;}
.aide td {border:3px solid #E7E7E5 !important;}
.aide a.spip_out {color:#B04200; padding:0; background:none;}
.aide a.spip_out:focus, .aide a.spip_out:hover, .aide a.spip_out:active {color:#114471; background-color:#CFCDCA;}

/* Tagcloud */
li.tag {display:inline; font-size:120%; line-height:1.6; margin:0 12px 0 0;}
.tag-1 {font-size:1.00em;}
.tag-2 {font-size:1.50em;}
.tag-3 {font-size:2.00em;}
.tag-4 {font-size:2.50em;}
.tag-5 {font-size:3.00em;}
.tag-6 {font-size:4.00em;}

/* Plan du site */
#plan {width:600px !important; height:400px !important; padding:7px; border:1px solid #CFCDCA; background:#FFF;}
.menu-plan li {color:#C9C8C4; list-style:disc outside; margin:.25em 0 .25em 1.5em;}
.menu-plan a {font-size:1.25em; text-transform:none;}

/* eStat */
#eStat a {position:absolute; top:-9999px;}

/* Boutons de navigation (categories d'emissions, jours grille des programmes, ...) */
.nav-boutons {overflow:hidden; margin:3em 0 0;}
.page_grille .last {margin-right:0;}
